ISCSH#FEP - Feature #2742

FEP-HAI 10000 moxa-debian90 [
12/09/2022 07:31 PM - pengfei xu

Status: Resolved
Priority: Normal
Assignee: pengfei xu
Category:

Target version: FEP_HA V3.1.2

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/05/2022
12/12/2022
100%

4.00 hours
0.00 hour

Description

FEP-HAUDOO000000debainol0OO00
(debiang 000-m32000

DDIog4cpIus-1 2100

History

#1 - 12/09/2022 07:31 PM - pengfei xu

- Status changed from New to In Progress

#2 - 12/12/2022 09:44 AM - pengfei xu
- Due date set to 12/12/2022

- % Done changed from 0 to 100

- Estimated time set to 4.00 h

#3 - 12/12/2022 09:48 AM - pengfei xu

- Status changed from In Progress to Resolved

03/14/2025
